For the complete documentation index, see llms.txt. Markdown versions of documentation pages are available by appending .md to page URLs.
Skip to content

İrsaliyeyi GİB'den Kontrol Eder

İrsaliyeyi Gib den kontrol eder.

get
Authorizations
HTTPRequired

API anahtar� giriniz

Path parameters
UUIDstring · uuidRequired
Responses
200

İrsaliyeyi Gib den kontrol eder.

application/json
EnvelopeUUIDstring · nullableOptional
EnvelopeGibCodestring · nullableOptional
EnvelopeDescriptionstring · nullableOptional
AnswerEnvelopeUUIDstring · nullableOptional
AnswerEnvelopeGibCodestring · nullableOptional
AnswerEnvelopeDescriptionstring · nullableOptional
get/Sale/{UUID}/CheckFromGib
GET /edespatch/Sale/{UUID}/CheckFromGib HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "EnvelopeUUID": "text",
  "EnvelopeGibCode": "text",
  "EnvelopeDescription": "text",
  "AnswerEnvelopeUUID": "text",
  "AnswerEnvelopeGibCode": "text",
  "AnswerEnvelopeDescription": "text"
}
var client = new RestClient("https://apitest.nilvera.com/edespatch/Sale/64eea613-3c5f-434c-9dfd-c6856a938781/CheckFromGib");
client.Timeout = -1;
var request = new RestRequest(Method.GET);
request.AddHeader("Authorization", "Bearer <API KEY>");
IRestResponse response = client.Execute(request);
Console.WriteLine(response.Content);
<?php

$curl = curl_init();

curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://apitest.nilvera.com/edespatch/Sale/64eea613-3c5f-434c-9dfd-c6856a938781/CheckFromGib',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'GET',
  CURLOPT_HTTPHEADER => array(
    'Authorization: Bearer <API KEY>'
  ),
));

$response = curl_exec($curl);

curl_close($curl);
echo $response;

Last updated